/* Page CSS Beginning */
div.page_1_thumbnail{
background-image:url('../season_1/thumbnails/issue1_thumbnail.png'); 
background-size: 150px 97px; 
background-repeat: no-repeat; 
width:150px; height:97px; 
display:block; border-style: 
none; float:left; border-style: 
solid; border-width: 3px; 
border-color:#000000; 
text-decoration: none;
}
/* Page CSS End */

/* Page CSS Beginning */
div.page_2_thumbnail{
background-image:url('../season_1/thumbnails/issue2_thumbnail.png'); 
background-size: 150px 97px; 
background-repeat: no-repeat; 
width:150px; height:97px; 
display:block; border-style: 
none; float:left; border-style: 
solid; border-width: 3px; 
border-color:#000000; 
text-decoration: none;
}
/* Page CSS End */

/* Page CSS Beginning */
div.page_3_thumbnail{
background-image:url('../season_1/thumbnails/issue3_thumbnail.png'); 
background-size: 150px 97px; 
background-repeat: no-repeat; 
width:150px; height:97px; 
display:block; border-style: 
none; float:left; border-style: 
solid; border-width: 3px; 
border-color:#000000; 
text-decoration: none;
}
/* Page CSS End */

/* Page CSS Beginning */
div.page_4_thumbnail{
background-image:url('../season_1/thumbnails/issue4_thumbnail.png'); 
background-size: 150px 97px; 
background-repeat: no-repeat; 
width:150px; height:97px; 
display:block; border-style: 
none; float:left; border-style: 
solid; border-width: 3px; 
border-color:#000000; 
text-decoration: none;
}
/* Page CSS End */

/* Page CSS Beginning */
div.page_5_thumbnail{
background-image:url('../season_1/thumbnails/issue5_thumbnail.png'); 
background-size: 150px 97px; 
background-repeat: no-repeat; 
width:150px; height:97px; 
display:block; border-style: 
none; float:left; border-style: 
solid; border-width: 3px; 
border-color:#000000; 
text-decoration: none;
}
/* Page CSS End */

/* Page CSS Beginning */
div.page_6_thumbnail{
background-image:url('../season_1/thumbnails/issue6_thumbnail.png'); 
background-size: 150px 97px; 
background-repeat: no-repeat; 
width:150px; height:97px; 
display:block; border-style: 
none; float:left; border-style: 
solid; border-width: 3px; 
border-color:#000000; 
text-decoration: none;
}
/* Page CSS End */

/* Page CSS Beginning */
div.page_7_thumbnail{
background-image:url('../season_1/thumbnails/issue7_thumbnail.png'); 
background-size: 150px 97px; 
background-repeat: no-repeat; 
width:150px; height:97px; 
display:block; border-style: 
none; float:left; border-style: 
solid; border-width: 3px; 
border-color:#000000; 
text-decoration: none;
}
/* Page CSS End */

/* Page CSS Beginning */
div.page_8_thumbnail{
background-image:url('../season_1/thumbnails/issue8_thumbnail.png'); 
background-size: 150px 97px; 
background-repeat: no-repeat; 
width:150px; height:97px; 
display:block; border-style: 
none; float:left; border-style: 
solid; border-width: 3px; 
border-color:#000000; 
text-decoration: none;
}
/* Page CSS End */

/* Page CSS Beginning */
div.page_9_thumbnail{
background-image:url('../season_1/thumbnails/issue9_thumbnail.png'); 
background-size: 150px 97px; 
background-repeat: no-repeat; 
width:150px; height:97px; 
display:block; border-style: 
none; float:left; border-style: 
solid; border-width: 3px; 
border-color:#000000; 
text-decoration: none;
}
/* Page CSS End */

/* Page CSS Beginning */
div.page_10_thumbnail{
background-image:url('../season_1/thumbnails/issue10_thumbnail.png'); 
background-size: 150px 97px; 
background-repeat: no-repeat; 
width:150px; height:97px; 
display:block; border-style: 
none; float:left; border-style: 
solid; border-width: 3px; 
border-color:#000000; 
text-decoration: none;
}
/* Page CSS End */

/* Page CSS Beginning */
div.page_11_thumbnail{
background-image:url('../season_1/thumbnails/issue11_thumbnail.png'); 
background-size: 150px 97px; 
background-repeat: no-repeat; 
width:150px; height:97px; 
display:block; border-style: 
none; float:left; border-style: 
solid; border-width: 3px; 
border-color:#000000; 
text-decoration: none;
}
/* Page CSS End */

/* Page CSS Beginning */
div.page_12_thumbnail{
background-image:url('../season_1/thumbnails/issue12_thumbnail.png'); 
background-size: 150px 97px; 
background-repeat: no-repeat; 
width:150px; height:97px; 
display:block; border-style: 
none; float:left; border-style: 
solid; border-width: 3px; 
border-color:#000000; 
text-decoration: none;
}
/* Page CSS End */

/* Page CSS Beginning */
div.page_13_thumbnail{
background-image:url('../season_2/thumbnails/issue13_thumbnail.png'); 
background-size: 150px 97px; 
background-repeat: no-repeat; 
width:150px; height:97px; 
display:block; border-style: 
none; float:left; border-style: 
solid; border-width: 3px; 
border-color:#000000; 
text-decoration: none;
}
/* Page CSS End */

/* Page CSS Beginning */
div.page_14_thumbnail{
background-image:url('../season_2/thumbnails/issue14_thumbnail.png'); 
background-size: 150px 97px; 
background-repeat: no-repeat; 
width:150px; height:97px; 
display:block; border-style: 
none; float:left; border-style: 
solid; border-width: 3px; 
border-color:#000000; 
text-decoration: none;
}
/* Page CSS End */

/* Page CSS Beginning */
div.page_15_thumbnail{
background-image:url('../season_2/thumbnails/issue15_thumbnail.png'); 
background-size: 150px 97px; 
background-repeat: no-repeat; 
width:150px; height:97px; 
display:block; border-style: 
none; float:left; border-style: 
solid; border-width: 3px; 
border-color:#000000; 
text-decoration: none;
}
/* Page CSS End */

/* Page CSS Beginning */
div.page_16_thumbnail{
background-image:url('../season_2/thumbnails/issue16_thumbnail.png'); 
background-size: 150px 97px; 
background-repeat: no-repeat; 
width:150px; height:97px; 
display:block; border-style: 
none; float:left; border-style: 
solid; border-width: 3px; 
border-color:#000000; 
text-decoration: none;
}
/* Page CSS End */

/* Page CSS Beginning */
div.page_17_thumbnail{
background-image:url('../season_2/thumbnails/issue17_thumbnail.png'); 
background-size: 150px 97px; 
background-repeat: no-repeat; 
width:150px; height:97px; 
display:block; border-style: 
none; float:left; border-style: 
solid; border-width: 3px; 
border-color:#000000; 
text-decoration: none;
}
/* Page CSS End */

/* Page CSS Beginning */
div.page_18_thumbnail{
background-image:url('../season_2/thumbnails/issue18_thumbnail.png'); 
background-size: 150px 97px; 
background-repeat: no-repeat; 
width:150px; height:97px; 
display:block; border-style: 
none; float:left; border-style: 
solid; border-width: 3px; 
border-color:#000000; 
text-decoration: none;
}
/* Page CSS End */

/* Page CSS Beginning */
div.page_19_thumbnail{
background-image:url('../season_2/thumbnails/issue19_thumbnail.png'); 
background-size: 150px 97px; 
background-repeat: no-repeat; 
width:150px; height:97px; 
display:block; border-style: 
none; float:left; border-style: 
solid; border-width: 3px; 
border-color:#000000; 
text-decoration: none;
}
/* Page CSS End */

/* Page CSS Beginning */
div.page_20_thumbnail{
background-image:url('../season_2/thumbnails/issue20_thumbnail.png'); 
background-size: 150px 97px; 
background-repeat: no-repeat; 
width:150px; height:97px; 
display:block; border-style: 
none; float:left; border-style: 
solid; border-width: 3px; 
border-color:#000000; 
text-decoration: none;
}
/* Page CSS End */

/* Page CSS Beginning */
div.page_21_thumbnail{
background-image:url('../season_2/thumbnails/issue21_thumbnail.png'); 
background-size: 150px 97px; 
background-repeat: no-repeat; 
width:150px; height:97px; 
display:block; border-style: 
none; float:left; border-style: 
solid; border-width: 3px; 
border-color:#000000; 
text-decoration: none;
}
/* Page CSS End */